sha256: aa03d1143a4694a3e42e67d69b83666b0c83c11fa0370814a181ae9508730165
real_size: null
zip_size: 177693951
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep55/open_data_millesime_2026-02-a_dep55_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep55/open_data_millesime_2026-02-a_dep55_csv_metadata.yml
